QGIS Application - Feature request #9616
Layer Alias in Snapping option dialog
2014-02-21 06:53 AM - Rocco Pispico

Status: Open

Priority: Normal

Assignee:

Category: Unknown

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 18190
Description

| have a lot of layers with a very long and coded name.
These names are quite the same except a letter or a number inside it.

In the set snapping option dialog is hard to know which layer choose.

Soi tried to set an alias but in the dialog is reported the original name.

| think is easy to put the alias name if setted or report name and alias together.

TIA

History

#1 - 2017-05-01 12:47 AM - Giovanni Manghi
- Easy fix? set to No

#2 - 2017-09-22 10:07 AM - Jiirgen Fischer
- Category set to Unknown
